gluegen.build.number=646
gluegen.build.id=2013-03-13_07-19-34
gluegen.build.branch=master
gluegen.build.commit=1a4514accc8f61ab7ff5fe8c82d22a5ef356c865
jogl.build.number=930
jogl.build.id=2013-03-13_08-22-27
jogl.build.branch=master
jogl.build.commit=58f6f4e5665ae2c72ec6bbd86ad5a36bef00de07
jogl-demos.build.number=147
jogl-demos.build.id=2013-03-13_09-10-06
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
